Vali.HD.flex GEMINI-PROJECT Mod [v0.9.23-r0]

  • Quote

    Original von aRved
    Ist denn jemand noch an diesem Mod interessiert? Jetzt gibt es ja auch eine Version von LukaNoah ..


    Hätte zumindest schon mal ne OE 2.0 Kompatible Version anzubieten?! ..


    MfG aRved ...


    Auf jeden Fall bin ich interessiert! Es fehlen so einige Dinge in dem Skin vom OE2.0 Feed.
    Z.B. Secondifobar-Unterstützung mit Info der laufenden Sendung, das Abspielen von Filmen ist irgendwie nicht geskinnt. (zumindest über EMC), und
    die Crypt Icons fehlen komplett.
    Wär auf jeden Fall toll!

  • also für mich wäre lieber die update für oe 1.6 da der oe 2.0 noch nicht stabil laeuft bitte um update für den gp panel

    Dreambox 900 UHD Triple Tuner + Unstable 2.5 + GP 3.3 + OScam
    Sat: Visiosat Big Bisat
    TunerA: DiSEqC-Motor
    TunerB: Kabel Deutschland Hamburg

  • Quote

    Original von BadBoyXxX
    also für mich wäre lieber die update für oe 1.6 da der oe 2.0 noch nicht stabil laeuft bitte um update für den gp panel


    OE1.6 wäre/ist eigentlich ein "must", denn die meisten "normalos" haben sicher kein 2.0o(j)e installiert !

    schöne grüße,
    sascha


    TVR - because loud is not enough

  • Also ich würde den Skin gerne unter 1.6 weiter benutzen....

    Meine Boxen:
    [list=1][*]1 mal Dreambox 500hd
    [*]4 mal Dbox2 Sagem1i (davon 2 mit sonderbarem Defekt)
    [*]1 mal DVBS-Karte
    [/list=1]

  • Hallo,


    ich hätte auch lieber die 1.6er.


    Gruß Michael

  • Quote

    Original von splitti
    Also ich würde den Skin gerne unter 1.6 weiter benutzen....


    Kannst du doch auch, oder? :tongue:

  • Quote

    Original von Heiquito


    Kannst du doch auch, oder? :tongue:


    Mache ich ja auch, aber ich würde gerne auch zukünftige Versionen nutzen. ;)

    Meine Boxen:
    [list=1][*]1 mal Dreambox 500hd
    [*]4 mal Dbox2 Sagem1i (davon 2 mit sonderbarem Defekt)
    [*]1 mal DVBS-Karte
    [/list=1]

  • Da es für 1.6 keine Weiterentwicklungen geben wird, macht es wohl auch nicht Sinn doppelt zu pflegen, oder? Wir sollten auch ein wenig an die Leute denken, die dafür Zeit investieren.


    Sobald es einigermassen stabil läuft, wirst du sicherlich auch auf OE2.0 wechseln ... und dann sind wieder alle glücklich.

  • .. bis OJE2.0 für alle interessant wird werden noch monate vergehen ...


    und vergesst bitte nicht die 800se mit zu wenig flash, da könnte oe1.6 noch länger bestand haben.

    schöne grüße,
    sascha


    TVR - because loud is not enough

  • Quote

    ...und vergesst bitte nicht die 800se mit zu wenig flash, da könnte oe1.6 noch länger bestand haben.


    Wenn man auf der 800se ohne Browser und HBBTV leben kann, kommt man locker mit dem eingebauten Flash aus!
    Ich habe auf meiner 800se gestern die aktuelle OE2 installiert, ein wenig ausgemistet (WLAN, Samba etc.), GP3.2, Vali HD flex & meine 5 / 6 Plugins installiert und immer noch 6MB frei im Flash! (Picons liegen auf dem USB-Stick)


    Code
    root@dm800se:~# df
    Filesystem 1K-blocks Used Available Use% Mounted on
    /dev/root 60416 54324 6092 90% /
    devtmpfs 67500 0 67500 0% /dev
    none 67612 556 67056 1% /var/volatile
    /dev/mtdblock2 3840 3684 156 96% /boot


    Da sehe ich nun also nicht das Problem!

  • ich hatte es vor einer woche auch so, aber sobald man mehr "sinnvolle" plugins möchte ist aus die maus; so hatte ich dann kurzfristig freeze, beim 2. absturz selbigens es (oe2.o) auch noch mit ba versucht ..


    letzendlich bin ich glücklich zu merlin & gp3 zurückgekehrt, da ich die 8k mit der 800se via wlan kartenmässig verbunden habe und es mit 1.6 auf der 8k und 2.0 auf der 800se teilweise ruckelbilder gab.


    p.s. ich habe ja ein valihdflex auf der 1.6er, jedoch einen zwitter merlinvalihdflex/gp-vali 3.2, das funzt zwar ist aber optisch nicht ganz perfekt.


    p.p.s. es kann ja nicht soo schwer sein ein optimales valihdflex für 1.6 zu machen, wie es ja vor dem 0.53_r3 auch schon war, oder !?

    schöne grüße,
    sascha


    TVR - because loud is not enough

    Edited 3 times, last by sascha h-k ().

  • Quote

    Original von sascha h-k
    OE1.6 wäre/ist eigentlich ein "must", denn die meisten "normalos" haben sicher kein 2.0o(j)e installiert !


    ist auch meine Meinung

    Viele Grüße :danke:


    1X DM 900UHD
    1X DM 900UHD
    1X DM one OE2.6
    Gemini 4, Zombi
    WLan, Lan, Fritz!Box 6890LTE
    TV 4x Samsung

    Edited 3 times, last by klexi58 ().

  • leider denke ich das nur für 2.0 weitergearbeitet wird


    benutze noch 1.6 bis 2.0 stabil läuft bis dahin wird es noch monaten lang dauern danke trozdem

    Dreambox 900 UHD Triple Tuner + Unstable 2.5 + GP 3.3 + OScam
    Sat: Visiosat Big Bisat
    TunerA: DiSEqC-Motor
    TunerB: Kabel Deutschland Hamburg


  • Also bei mir funktioniert der Workaround einfach nicht!
    Habe gerade meine 800se und 500HD neu mit dem CVS 3.2.2 geflashed und deinen Per Mail geschickten Skin aufprobiert jedoch lande ich wieder im Greenscreen :(


    Wie habt ihr es den alles zum laufen bekommen?

  • Auf meiner 800se, damals genauso wie es in dem von Dir zitierten geschrieben steht!


    Die beiden Zeilen ausgetauscht! -> Reboot -> fertig!

  • lade es dir hier: http://www.newnigma2.to/wbb2/thread.php?threadid=11914 herunter ...


    das funzt ohne komplikationen, nur das bp ist nicht perfekt.


    site: newenigma2 ...


    p.s. auf die sensoren vom bp mußt du leider verzichten, es zeigt autom. videogröße, cpu, temp und fan.

    schöne grüße,
    sascha


    TVR - because loud is not enough

    Edited 2 times, last by sascha h-k ().

  • Hallo aRved, wann kommt denn Deine neue OE2.0 Version?
    Du hattest ja geschrieben, dass sie schon fertig ist.

  • Hallo,
    bin über Pfingsten nicht dazu gekommen. Werde jetzt noch mal eben schnell COOLTV (EDIT: Gestrichen, ist ja noch nicht kompatibel mit OE2.0) anpassen und EMC testen. Anschießend kommts Online.


    PS: Hab irgendwo auch noch zwei neue vali styles angepasst, muss die aber erst suchen dann werden die die Tage integriert ..


    MfG aRved ..